@charset "utf-8";
/* 메인 및 서브 공통레이아웃 CSS Document */


#header{ margin:0 auto; width:100%; height:90px; position:relative;*zoom:1; border-bottom:3px solid #343848; min-width:1000px;}
#sub_page #header{ width:100% !important;}
#header:after { content:""; clear:both; display:block; } 
#header h1{ position:absolute; top:21px; left:30px;}

.util_menu{ position:absolute; top:21px; right:30px; width:53px; }
.util_menu:after { content:""; display:block; clear:both; } 
.util_menu li {float:left; } 
.util_menu li a {display:block; height:51px; width:53px;} 

.gnb { margin:0 auto; padding-top:28px; width:543px; }
	
	.gnb .gnbA { text-align:center; padding:0px; display:inline; float:left; margin-right:0px;}
	/*.gnb .gnbA  a:link, .gnb .gnbA   a:visited, .gnb .gnbA   a:active { color:#333; font-size:12px; text-decoration:none;}*/

	.gnb > li > a {background: url("/budget/images/fios/common/bg_common.png") no-repeat scroll 0 0 transparent; height:38px; line-height:1; display:block; text-indent:-9999px; }

	.gnb li.on  ul { display:block; }

	.gnb .gnbA1 > a {width:181px;background-position:0 0;}
	.gnb .gnbA2 > a {width:181px;background-position:-181px 0;}
	.gnb .gnbA3 > a {width:181px;background-position:-362px 0;}
	
	.gnb .gnbA1 > a:hover  {background-position: 0 -38px;}
	.gnb .gnbA2 > a:hover  {background-position: -181px -38px;}
	.gnb .gnbA3 > a:hover  {background-position: -362px -38px;}

	.gnb .gnbA1 > a:active, .gnb .gnbA1 > a:focus, .gnb .gnbA1on > a  {background-position: 0px -38px;}
	.gnb .gnbA2 > a:active, .gnb .gnbA2 > a:focus, .gnb .gnbA2on > a  {background-position: -181px -38px;}
	.gnb .gnbA3 > a:active, .gnb .gnbA3 > a:focus, .gnb .gnbA3on > a  {background-position: -362px -38px;}
	
	.gnb .gnbA7 { display:none;}
	.gnb .gnbB {display:none;}
	.gnb .gnbB1, .gnb .gnbB2, .gnb .gnbB3 {width:auto; padding:0;}
	.gnb .gnbB a { font-family:'Dotum','돋움','Arial';font-weight:normal; line-height:20px; height:38px; width:auto;  background: url("/budget/images/fios/common/bg_common.png") no-repeat scroll 0 0 transparent; background-position:-181px 0;padding-left:15px; color:#4f5662; text-decoration:none;}
	.gnb .gnbB a:hover, .gnbB  li.on a { font-weight:bold;}
	
	.gnb .gnbBon a{ font-weight:bold;}
	.gnb .gnbB { position:absolute; top:45px;  margin:0; padding:0; overflow:hidden; height:38px;}
	.gnb .gnbB li { font-weight:normal; float:left; margin:0 0 0 18px;}

	.gnbB1 {left:-10px !important;}
	.gnbB2 {left:96px !important;}
	.gnbB3 {left:203px !important;}
	
	
	

/*4차메뉴*/
#sub_menu { margin:32px 0 0 0; }
.snb { display: inline-block; width:100%; padding:0 !important; background:url("/budget/images/common/section_bg.gif") no-repeat 0 top;}
.snb li { background:none !important; padding:0 !important; float:left; width:16.5% !important; height:54px !important; line-height:54px !important; text-align:center !important; border:1px solid #d2d2d2;  margin:0 0 -1px 0px; }
.snb li a { color:#113184; background-color:#fafafa; display:block; font-size:16px;}
.snb li.on a { background-color: #236eaa; color:#fff; margin:0 0 0 -1px;}


/* 공통 콘텐츠 ---------------------------------------------------------------------------------------------------- */	
p.tab01  { font-size:15px; text-align:justify; color:#323232; line-height:25px; letter-spacing:-0.3px;} /*모든 기본 텍스트 */
p.tab15  { font-size:15px; color:#323232; line-height:25px; letter-spacing:-0.3px;} /*모든 기본 텍스트 */	
.align_left   {text-align: left !important;}
.align_right  {text-align: right !important;}
.align_center {text-align: center !important;}

/* 버튼스타일 ---------------------------------------------------------------------------------------------------- */

.new_btn_area {float:right; width:auto; } 
.new_btn_area ul li {float:left; margin-right:8px; }
.new_btn_area a.btn_search {font-size:13px; padding:8px 20px; display:block; color:#fff; background:#0079c1; border-radius:3px;} /* 검색 버튼 */	
.new_btn_area a.btn_reset {font-size:13px; padding:8px 13px; display:block; color:#fff; background:#5b5b5b; border-radius:3px;}/* 초기화 버튼 */	

.btnwhite_area {float:left; width:auto;} 
.btnwhite_area img {padding-left:5px;}
span.btnwhite {padding:10px 0 0 0;} /* 월간 주간 일간 버튼스타일*/
span.btnwhite a {border-radius:2px; padding:6px 13px; color:#000; font-size:13px; line-height:23px; border:1px solid #aeadab; margin-right:5px; height:22px; overflow:hidden; float:left;}

input.float {float:left;}


/* 콘텐츠하단 엑셀,pdf 버튼스타일 --- */
.button_box {margin-top:30px;}
.button_box a {padding:10px 15px 10px 35px; display:inline-block; }

.btn_ex {color:#113184; 
		 background-color:#fff; 
		 border:1px solid #343848; 
		 text-align:center;
		 font-size:15px; 
		 text-align:center; 
		 text-decoration:none !important; 
		 cursor: pointer; 
		 display:inline-block;
		 background: url("/budget/images/fios/main/ex_bg.png") no-repeat scroll 15px 10px;
		 padding:0 0 0 14px;
		 } /* 엑셀버튼 */
		 
.btn_pdf {color:#113184; 
		 background-color:#fff; 
		 border:1px solid #343848; 
		 text-align:center;
		 font-size:15px; 
		 text-align:center; 
		 text-decoration:none !important; 
		 cursor: pointer; 
		 display:inline-block;
		 background: url("/budget/images/fios/main/pdf_bg.png") no-repeat scroll 15px 10px;
		 padding:0 0 0 14px;
		 } /* PDF버튼 */		 
	
/* 기본 border 박스 ---------------------------------------------------------------------------------------------------- */
.border_box {clear:both; 
		padding:24px 60px !important; 
		margin:0 0 0 0; 
		color:#373737; 
		line-height:25px; 
		letter-spacing:-0.3px;	
		font-weight:normal;
		background:url("/budget/images/fios/main/tip_ico.png") no-repeat scroll 25px 23px #f7f7f7;} 
		
/* 테이블 스타일 ---------------------------------------------------------------------------------------------------- */
	
	.th_bg {background:#fafafa!important;}  /*데이터테이블시 td값 안 th 효과*/
	
	.brn {border-right: medium none !important;} /*테이블 끝 오른쪽 선 없을때*/
	
	/*--  th에 사이즈가 필요할시 사용 --*/
	table th.th_5 {width:5%;}
	table th.th_8 {width:8%;}
	table th.th_10 {width:10%;}
	table th.th_12 {width:12%;}
	table th.th_15 {width:15%;}
	table th.th_18 {width:18%;}
	table th.th_20 {width:20%;}
	table th.th_25 {width:25%;}
	table th.th_30 {width:30%;}
	table th.th_35 {width:35%;}
	table th.th_40 {width:40%;}
	table th.th_45 {width:45%;}
	table th.th_50 {width:50%;}
	
	/*--  td에 사이즈가 필요할시 사용 --*/
	table td.td_5 {width:5%;}
	table td.td_10 {width:10%;}
	table td.td_15 {width:15%;}
	table td.td_20 {width:20%;}
	table td.td_25 {width:25%;}
	table td.td_30 {width:30%;}
	table td.td_35 {width:35%;}	
	table td.td_40 {width:40%;}
	table td.td_50 {width:50%;}
	table td.td_60 {width:60%;}
	table td.td_70 {width:70%;}	
	
	table {border-collapse: collapse; border-spacing: 0; margin: 0; word-wrap: break-word; width:100%;}

	table.t_basis {
		border-collapse: collapse;
		border-spacing: 0;
		width:100%;
		line-height:140%;
		border-top: 3px solid #343848;
		border-bottom: 1px solid #d2d2d2;
		margin:0 0 0 0;
	}
	
	table.t_basis th {
		border-bottom: 1px solid  #d2d2d2;
		border-right: 1px solid #d2d2d2;
		background:#fafafa;
		color: #323232;
		padding: 13px 8px;
		text-align:center;
		font-weight: 600;
		font-size:14px;		
	}
	
	
	table.t_basis td {
		border-bottom: 1px solid #d2d2d2;
		border-right: 1px solid #d2d2d2;
		background:#fff;
		color:#323232;				
		padding: 13px 8px;
		text-align:center;
		vertical-align: middle;
		font-size:12px;	
		font-weight:normal;
	}			
	table.t_basis td.number {
		text-align:right !important;	
	}

/*테이블 안 아이콘*/	
.detail_view {color:#0962b6!important; font-weight:bold!important;  background:url("/budget/images/fios/main/board_cont_bg.png") no-repeat scroll 0 0; height:22px; padding:2px 0px 6px 28px;}
.contract_view {color:#e43e3e; font-weight:bold!important; background:url("/budget/images/fios/main/board_cont_bg2.png") no-repeat scroll 0 0; height:22px; padding:2px 0px 6px 28px;}

/*페이지*/	
.pagenum { position: relative; margin-top:35px;}

.pagenum .page_downup a.prevpage, .pagenum .page_downup em.prevpage { display:block; background:url("/budget/images/fios/main/prevpage_bt.gif") no-repeat scroll 0 0; width:38px; height:37px; text-indent:-5000px; float:left; }
.pagenum .page_downup a.nextpage {display:block; background:url("/budget/images/fios/main/nextpage_bt.gif") no-repeat scroll 0 0; width:38px; height:37px; text-indent:-5000px; float:left;}
.pagenum div.num { width:600px; margin:0 auto;}
.pagenum div.num strong { float:left; width:34px; height:32px; line-height:32px; text-align:center; font-size:13px; background-color:#f3f3f3; border:2px solid #d12b2b; margin-left:5px;}
.pagenum div.num a { border:1px solid #d1ccc9; float:left; width:34px; height:32px; line-height:32px; text-align:center;  font-size:13px; margin-left:5px;}
.pagenum div.num a.next_end { padding:0 5px; }


/*-- footer 스타일 --*/

#footer_wrap { height:102px; width:100%; position:relative; border-top:1px solid #ccc; margin-top:30px; padding-top:25px;}
.footer { width:97%; padding-left:30px;}
.footer ul {margin:0 0 0 16px; width:80%; float:left;}
.footer .links li { width:auto; text-align:left; display:inline-block; margin:0; float:left;}
.footer .links li a { color:#333333; display:block; padding:0 17px; font-weight:bold; font-size:14px; background: url("/budget/images/fios/main/foot_address_bl.gif") no-repeat right 50%;}  
.footer .links li.last a {background:none;}

.footer_logo { float:left; margin:0 0 0 0;}
.footer div.add_copy {float:left; font-size:13px; margin:10px 0 0 32px; width:80%;}
.footer address { font-style: normal; float:left; margin-right:3px; }
.footer span { color:#333333; padding:0 0 0 0; font-weight:bold;}
.footer .f_copy {font-size:12px; color:#555555; clear:both; line-height:16px;}

